		$(document).ready(function(){
			$("#up").hide();
			$(function(){
				$(window).scroll(function(){
					if ($(this).scrollTop() > 100){
						$('#up').fadeIn();
					} else {
						$('#up').fadeOut();
					}
				});		 
				$('#up').click(function(){
					$('body,html').animate({
						scrollTop:0
					}, 200);
				});
			});
		});
		
		


		var _gaq = _gaq || [];
			_gaq.push(['_setAccount', 'UA-30318987-1']);
			_gaq.push(['_setDomainName', window.location.hostname]);
		  	_gaq.push(['_setAllowLinker', true]);
		  	_gaq.push(['_trackPageview']);

		  	(function() {
		  		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		  		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		  		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
		  	})();